@font-face {
  font-family: "iconfont"; /* Project id 5157700 */
  src: url('//at.alicdn.com/t/c/font_5157700_xfcfv46gzra.woff2?t=1776674640826') format('woff2'),
       url('//at.alicdn.com/t/c/font_5157700_xfcfv46gzra.woff?t=1776674640826') format('woff'),
       url('//at.alicdn.com/t/c/font_5157700_xfcfv46gzra.ttf?t=1776674640826') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-get:before {
  content: "\e642";
}

.icon-setting:before {
  content: "\e606";
}

.icon-safety:before {
  content: "\e6e9";
}

.icon-exchange:before {
  content: "\e9e6";
}

.icon-close:before {
  content: "\e640";
}

.icon-refresh:before {
  content: "\e604";
}

.icon-bolt:before {
  content: "\e7e8";
}

.icon-lianxifangshi:before {
  content: "\e668";
}

.icon-sun:before {
  content: "\e602";
}

.icon-comment:before {
  content: "\e84c";
}

.icon-moon:before {
  content: "\e603";
}

.icon-aiming:before {
  content: "\e73d";
}

.icon-dynadot:before {
  content: "\e61b";
}

.icon-spaceship:before {
  content: "\e648";
}

.icon-namecheap:before {
  content: "\e634";
}

.icon-jinming:before {
  content: "\e610";
}

.icon-envelope:before {
  content: "\e633";
}

.icon-weixin:before {
  content: "\e8bb";
}

.icon-qq:before {
  content: "\e621";
}

.icon-zhongwen:before {
  content: "\e620";
}

.icon-yingwen:before {
  content: "\e689";
}

.icon-aliyun:before {
  content: "\e600";
}

.icon-auto:before {
  content: "\e88c";
}

